<body>

<div class="title">
  اطلاعات مربوط به جنس جدید را تکمیل نمایید
</div>
<div class="container box-background">
  <div class="row field-form">
    <div class="col-xl-6 col-md-6 col-sm-12 col-12">
      <div class="sub-field-form">
        <p>
          تعداد
        </p>
      </div>
      <input type="number" [(ngModel)]="order" class="input-field">

      <div class="sub-field-form">
        <p>
          عنوان
        </p>
      </div>
      <input [(ngModel)]="name" class="input-field">
    </div>

    <div class="col-xl-6 col-md-6 col-sm-12 col-12">
      <h6 class="sub-field-form">
        <p>
          توضیحات
        </p>
      </h6>
      <textarea [(ngModel)]="detail" class="extra-text"></textarea>
    </div>
    <button class="edit-button" (click)="createAttribute()">
      ثبت
    </button>
  </div>
</div>

<div class="title">
  لیست اجناس
</div>
<div *ngFor="let item of attList">
  <div class="container box-background">
    <div class="row field-form">

      <div align="left" class="col-xl-4 col-md-4 col-sm-12 col-12">
        <button class="delete-button" (click)="deleteAttribute(item)">
          حذف
        </button>
      </div>
      <div align="right" class="col-xl-3 col-md-3 col-sm-12 col-12">
        {{item.name}}
      </div>

      <div align="right" class="col-xl-5 col-md-5 col-sm-12 col-12">
        {{item.detail}}
      </div>
    </div>
  </div>
</div>
</body>
